Subject: Re: [PATCH v2 2/3] net: wireless: move from strlcpy with unused retval to strscpy

From: Kalle Valo <[email-masked]>
Date: Wed, 31 Aug 2022 08:32:02 +0300

Wolfram Sang <[email-masked]> writes:

> Follow the advice of the below link and prefer 'strscpy' in this
> subsystem. Conversion is 1:1 because the return value is not used.
> Generated by a coccinelle script.
>
> Link: https://lore.kernel.org/r/CAHk-=wgfRnXz0W3D37d01q3JFkr_i_uTL=[email-masked]/
> Signed-off-by: Wolfram Sang <[email-masked]>

Thanks, I see this in patchwork now:

https://patchwork.kernel.org/project/linux-wireless/patch/[email-masked]/

Net folks, I assume I'll take this patch 2 to wireless-next. But if you
want to take it instead just let me know.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches